 

 @font-face {
    font-family: 'ITC Cheltenham';
    src: url('/splash/fonts/Cheltenham-Book.woff2') format('woff2'),
        url('/splash/fonts/Cheltenham-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal; 
}

@font-face {
    font-family: 'ITC Cheltenham';
    src: url('/splash/fonts/Cheltenham-Bold.woff2') format('woff2'),
        url('/splash/fonts/Cheltenham-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal; 
}



body{  
	color: #000; 
  font-family: 'ITC Cheltenham';
  font-size: 15px;
}
@media(min-width: 768px){
	body{   
		background: url(/splash/images/BG.jpg) no-repeat top center;
	background-size: cover;
	background-attachment: fixed;
	}
}

@media(max-width: 767px){
	.headwrap{  
		background: url(/splash/images/BG-sm.jpg) no-repeat top center;
		background-size: cover; 
	}
}


h1, h2, h3{ 
	color: #027989;
	font-weight: bold;
}
 

header{ 
	position: relative;
} 

.headimage{
	padding: 50px 0;
}  
@media(max-width: 767px){
	
	.headimage img{
		max-width: 100%;
	}  
}
a{
	color: white;
}
a:hover,
a:focus{
	color: white;
}
.btn-custom {     
	font-size: 15px;        
	color: #311308 !important;  
	background: #CEC7BB;
	border: 0;
	display: inline-block; 
	text-decoration: none !important;    
  transition: 0.2s;  
  border-radius: 0;
  padding: 14px 20px; 
  font-weight: 500;
  font-size: 20px;
} 
.btn-custom .glyphicon{
	font-size: 80%;
}
.btn-custom:hover,.btn-custom:focus,.btn-custom:active,.btn-custom:active:focus, .btn-custom.active ,.btn-custom.focus, .open > .dropdown-toggle.btn-warning { 
  transition: all 0.2s ease-out;
	background: rgba(56,41,35,0.75);
	color: #CEC7BB !important; 
	text-decoration:none;
	outline:none;   
}  

@media(min-width: 768px){ 
	.row-eq-height {
	  display: -webkit-box;
	  display: -webkit-flex;
	  display: -ms-flexbox;
	  display:         flex;
	}
} 
.vertcenter{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items:stretch;
	align-content: stretch;
}

.logo{
	margin-top: 20px;
	width: 250px;
}

.altbg{
	background: #E5DFD8;  
	padding: 30px 0;
	margin-top: 30px;
} 
.altbg h1,
.altbg h2,
.altbg h3{
	color: #027989
}

iframe.tickets{
	height: 900px;
	margin-top: 20px;
}


.brownbg{
	background: rgba(56,41,35,0.75);
	color: #CEC7BB;
	padding-top: 60px; 
	outline: 20px solid rgba(93,68,56,0.5);
}

.brownbg h1,
.brownbg h2,
.brownbg h3{
	color: #CEC7BB;
}

.liefhart img{
	width: 50px;
}
@media(min-width: 768px){
	.liefhart{
		text-align: right;
	}
	.liefhart img{
		width: auto;
	}
}

#faq p{
	margin-bottom: 30px;
}
#faq p strong{
	font-size: 120%;
}